Sailclear-2022 - Bug #2461

View cruise/pleasure arrival notification > tabs should be clickable in case of view details..

05/31/2022 05:20 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/31/2022 07:40 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 04:26 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Not resolved

#4 - 06/04/2022 02:45 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 06/14/2022 10:12 AM - priyanka Sharma

- Status changed from Resolved to Closed
